.company{
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 15px;
	 color: #097049;
	 font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 11px;
	 color: #097049;
	 font-weight:bold;
}

.magin {
	padding:5px;
}
table { font-size:100%;} body { font-size:76%;
	margin:0;
	padding:0;
	background-image:url(images/bgindex.gif);}

.border { 
	background-color:#FFFFFF;
	padding:2px;
	}
.border2 { 
	background-color:#FFFFFF;
	padding-left:2px;
	padding-right:2px;
	}
	

a:link {color: #01C87C; text-decoration: none;}
a:visited {color: #01C87C; text-decoration: none;}
a:hover {color: #087D51; text-decoration: underline;}
a:active {color: #087D51; text-decoration: underline;}

.bgna{ background-color:#3CCE97;}
.topna{background-color:#228862;}
.bottomna{background-color:#279A6F;}
.bgtop{background-image:url(images/bgtop.gif);}
.bgbottom{background-image:url(images/bgbottom.gif);}

